Subject: Re: Re : Re: [EDUC]Que se passe-t-il dans les BTS ? (was :Rappel : Windows XP compte à rebours)
From: fabio <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Dec 2013 00:05:19 +0100
List-Id: <educ.april.org>

Bonjour Charlie,

A ma connaissance, il n'existe pas d'autres BTS en informatique qu'IRIS 
(plutôt orienté industriel)  et SIO (plutôt orienté tertiaire - gestion).

Tu peux aller jeter un oeil sur le site de notre établissement pour plus 
de précisions sur les SIO.

http://www.lyc-roosevelt.fr/fp/btsig/index.php

Je constate que l'on recrute de moins en moins de professeurs pour ces 
sections : chroniques d'une mort annoncée ou mutation et mise en place 
d'une vraie filière autonome ?

Si ce n'est pas le cas, il ne resterait alors que l'IUT qui est un peu 
plus théorique que nos sections pour accueillir les étudiants qui  ont 
vocation à venir dans nos filières.

Nous avons comme spécificités d'être une filière d'accompagnement afin 
de permettre aux étudiants qui ne peuvent pas suivre une filière 
d'excellence de réussir quand même un parcours professionnel de bon 
niveau. Ceci étant, c'est vrai que l'on coûte assez cher.

De fait, nous avons une forte demande (plus de 300 dossiers pour 36 
places), cela pourrait montrer que l'on répond à un vrai besoin, mais ce 
serait aussi supposer que le choix des étudiants est toujours rationnel ! ;)

Ce qui pourrait amener à une filière informatique serait de démontrer 
que l'inspection générale de physique, de mathématiques ou de gestion 
n'ont pas plus de légitimité l'une que l'autre de piloter la formation à 
l'informatique et que, dès lors, certaines spécificités demanderaient la 
création d'une vrai discipline scolaire. Le travail de Gérard Berry est 
un premier pas intéressant mais ce n'est pas dans la carton d'après ce 
que j'en sais !

Amicalement et librement,
Fabio

Le 10/12/2013 17:48, [email-masked] a écrit :
>
> ----- fabio<[email-masked]>  a écrit :
>> Bonjour,
>
> Bonjour fabio,
>
> Entre deux conseils de classe...
>
> Pourrais-tu nous faire un petit topo sur les formations
> informatiques en BTS ?
>>
>> Chez nous, depuis plus de 10 ans, Debian comme environnement de
>> production sur tous les postes de BTS SIO parcours développement (+ 20
>                                      ^^^^^^
> Les enseignements technologiques semblent traverser en France
> une grave crise, comme en témoigne le Communiqué de l’Intersyndicale
> de l’enseignement professionnel : contre le tout CCF (contrôle en cours
> de formation) signé par toutes les organisations syndicales sans
> exception, le suicide de notre collègue Pierre Jacque, ou encore
> le mouvement social de nos collègues de BTS IRIS qui s'oppose à la
> réforme mettant en place le BTS SN (Systèmes Numériques).
>
> La pétition réforme IRIS me semble édifiante. C'est peut être
> l'un des premiers conflits sociaux dans l'éducation ayant pour
> enjeu l'enseignement de l'informatique.
>
> On entend peu les enseignants des filières techniques et technologiques.
>
> Que peux-tu nous dire sur les enjeux ?
>
>
> Site de la pétition (et donc du texte dénonçant la diminution
> du volume horaire consacré à l'enseignement de l'informatique,
> le manque d'informaticiens, l'absence d'informatique
> transversale dans les formations ?)
> http://www.petitions24.net/bts_iris
>
> Avec par avance tous mes remerciements.
>
> Librement,
> Charlie
>
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ